.johnson-box {
  padding: 20px;
  border-radius: 15px;
  background-color: rgb(86, 130, 175, 0.1);
  border: 1px solid rgb(86, 130, 175);
}

.johnson-box h2 {
  margin: 0;
  padding: 0;
  text-transform: none;
  border: none;
  letter-spacing: 0;
  margin-bottom: 30px;
}

.johnson-box ul {
  margin: 0;
  padding: 0;
}

.johnson-box ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.johnson-box ul li a {
  font-weight: bold;
}

.johnson-box ul li a:hover {
}

.johnson-box ul li ul {
  margin: 0 0 0 30px;
  padding: 0;
}

.johnson-box ul li ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.johnson-box ul li ul li a {
  font-weight: normal;
}
